Subject: FVWM: FREE MONEY MAKING SOFTWARE

From: ameneses <[email-masked]>
Date: Sat, 23 Aug 1997 04:04:57 -0500

PERSIST
BE FAITHFUL AND GET RICH

Have you ever wondered why chain letters and multi level marketing strategies fail?  It's not
because they don't work or are intended to trick people into spending money. Because if this was
the case I would be the first one cheated.
MLM(multi level marketing) is based on an exact science which is mathematics and as such if
thing are done right it can't fail.
Venturing into this deal I'm offering could make you a lot of money at the best and some at the
least.
All you have to do is be FAITHFUL
PERSIST and DON'T BREAK THE CHAIN.
So once again I ask you to take the plunge and order  this FREE
FULLY  COMPUTERIZED
version of multi level marketing. That's the beauty of this NEW system
it's fully computerized
and EVERYTHING  is done through the program and your INTERNET browser be it netscape or
explorer.
I was very skeptical about this program
but I carried on.
I want to pass this opportunity to YOU in whom I trust to be persistent and faithful.
TAKE THE CHANCE and if you want this FREE MONEY MAKING  software just reply
INCLUDING IN THE SUBJECT LINE the word SUPER MLM.
In any case
IT'S FREE
so "ORDER NOW" and I will E-Mail you the program TODAY attached as
a ZIP FILE.
Unzip the program
install it and take a look at the "READ ME FILE"
if you still think it's trash

throw it away.

GOOD LUCK

Arturo Meneses

/////////////////////////////////////////////////////////////////
               To be removed from our mailing list,              
     hit reply and type the word REMOVE in the subject line.     
/////////////////////////////////////////////////////////////////

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].